a {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

img {
    vertical-align: middle;
    display: block;
    max-width: 100%;
}
body {
   -webkit-box-sizing:border-box;
           box-sizing:border-box;
   margin:0;
    font-size: 15px;
    line-height: 1.5;
    min-width: 320px;
    overflow-x: hidden;
    -webkit-transition: right 0.2s ease;
    -o-transition: right 0.2s ease;
    transition: right 0.2s ease;
    outline:0;
    font-family: 'Roboto', sans-serif;

 
}


a:hover, a:focus {
    text-decoration: underline;
    color: #00a1ee;
}

a {
    text-decoration: none;
    color: #0270a5;
}



ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


p{
    margin:0;
    text-align: justify;
    text-indent: 30px;
    line-height: 180%;

}
*{
    margin: 0;
    padding: 0;
    margin-right: 0;
    margin-left: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: none;
}
/*header*/
.header_wrap{
    max-width: 1200px;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
        padding: 0 10px;
}

.h-contacts-list{
	font-size: 12px;
}

h1{
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
    padding: 0 10px;
}

h2{
    font-size: 26px;
    line-height: 1.2;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
    padding: 0 10px;
}

/*h3*/
h3{
    max-width: 1200px;
    margin: 15px auto;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 700;
   /* margin-bottom: 30px;*/
    padding: 0 10px;
}
.moduletable_services h3{
    font-size: 50px;
}
.moduletable_hcont{
    margin-bottom: 10px;
}

/*menu*/
.header_right{
    text-align: right;
    position: relative;
}
.nav{
display: flex;
}


.nav>li{
    margin: 0 7px;

}
.nav>li>a,.nav>li>span{
    text-transform: uppercase;
    font-family: 'Open Sans Condensed',sans-serif;
    color: #101c24;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
    display: block;
	border-bottom: 2px solid white;
    position: relative;
}

/*copyright*/
.copyright{
    padding: 0 5px;
}

@media screen and (min-width:1024px){
   .nav>li>span:hover{
   border-bottom: 2px solid #00a1ee;
} 
.nav>.active>a,.nav>li>a:hover{
    border-bottom: 2px solid #00a1ee;
    text-decoration: none;
}
.nav>.active>a,.nav>li>a:hover{
    border-bottom: 2px solid #00a1ee;
    text-decoration: none;
}
.nav-child{
    display: none;
position: absolute;
    background: #fff;
    z-index: 100;
    text-align: left;
    padding: 20px;
    border: 1px solid #ccc;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.nav-child a{
    font-size: 18px;
}

}

.nav-child a{
    white-space: nowrap;
}
.nav>li:last-child{
    margin-right: 0;
}
.parent{
    position: relative;
}
.parent:before{
    content: "";
    width: 3px;
    height: 3px;
    position: absolute;
    right: -7px;
    top: 8px;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    transform: rotate(45deg);
}
.parent:hover .nav-child{
    display: block;
}

.big_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 20px auto;
    padding: 10px;
    width: 100%;
    position: relative;
}


.btn_menu .fa-bars,.btn_menu .fa-times{
    display: none;
        font-size: 22px;
    color: #5f5d5d;
    margin-top: 10px;
    height: 25px;
}


    .main{
		margin-top:60px;
        
	}

hr {
	    margin: 20px 0px;
		background-color: transparent;
}
    .h-address, .normal ul li{
	    font-size: 12px;
        line-height: 150%;
	}
	
	.h-email, .normal ul li{
		font-size: 12px;
        line-height: 150%;
	}
	
	.service_title {
    padding: 10px 5px 130px 5px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    height: 500px;
}

    .service_title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #0000005c;
}
   
    .service_title h1 {
    max-width: 1200px;
    margin: 60px auto;
    line-height: 120%;
    font-size: 72px;
    color: #fff;
    text-align: center;
    position: relative;
	text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.52);
}   

.service_title p {
    margin: 0;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 34px;
    color: #fff;
    text-align: center;
    position: relative;
	text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.52);
}

 div[itemprop="articleBody"] ul li {
    list-style: disc;
    margin-left: 60px;
    font-size: 14px;
}

.wrap_material {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.material_left_block, .material_right_block {
    padding: 10px;
    width: 50%;
}





/*tarify*/

.font14 table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.billet, .importantbox {
    margin-top: 30px;
    padding: 20px;
    background-color: #f2f2f2;
}

.font14 h1:first-child, .font14 h2:first-child, .font14 h3:first-child, .font14 .tab-header:first-child {
    margin-top: 0;
}

.font14 h1, .font14 h2, .font14 h3, .font14 .tab-header {
    color: #333;
    font-size: 1.285em;
    margin-top: 30px;
}

.font14 table thead td, .font14 table thead th {
    border: 0 none;
    background-color: #ffd100;
    padding: 10px;
}


.font14 table tbody td {
    color: #4d4d4d;
}

.font14 table tbody td, .font14 table tbody th {
    font-family: "Tahoma","Arial",sans-serif;
    border-bottom: 1px solid #bfbfbf;
}

.font14 table td, .font14 table th {
    color: #333;
    font-size: 1em;
    padding: 10px 0;
}



.content_table {
	width: 100%;
	background:#eaebec;
	margin: 0 auto;
	border-collapse:separate; 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin-top: 15px; 	
	margin-bottom: 15px; 	
}
.content_table th {
    font-weight: bold;
	color: #020000;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px;
    border-top: 1px solid #f07000;
    border-bottom: 1px solid #ffa400;
    border-left: #ccc 1px solid;
    border-right: #ccc 1px solid;
    background: #f07000;
    background: -webkit-gradient(linear, left top, left bottom, from(#f07000), to(#ffa400));
    background: -moz-linear-gradient(top, #ffd966, #f9ea4c);
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

.content_table th:first-child{
	text-align: left;
	padding-left:20px;
}
.content_table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.content_table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.content_table tr{
	text-align: center;
	padding-left:20px;
	border-left:#ccc 1px solid;
	border-right:#ccc 1px solid;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.content_table tr td:first-child{
	width: auto;
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.content_table tr td {
	padding: 5px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.content_table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.content_table tr:last-child td{
	border-bottom:0;
}
.content_table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.content_table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.content_table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}
 
.content_table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.content_table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.content_table a:active,
.content_table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}


/*services*/
.services{
    max-width: 1200px;
    margin: 0 auto 50px;
    display: flex;
    justify-content: space-between;

}

.service-wrap{
	
}
..service-wrap:hover:before {
    -webkit-animation: animate3 .6s linear forwards;
    animation: animate3 .6s linear forwards;
}
.service-wrap .owl-item.active .line:before, ..service-wrap:hover:before {
    -webkit-animation: animate 1s linear forwards;
    animation: animate 1s linear forwards;
}

.service-wrap:before, .service-wrap:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background: transparent;
    border: 3px solid transparent;
    content: "";
    z-index: 9;
}

.next-prev-style .owl-item.active .line:after, .service-wrap:hover:after {
    -webkit-animation: animate2 1s linear forwards;
    animation: animate2 1s linear forwards;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}


.services a{
    display: block;
    max-width: 260px;
    text-align: center;
     padding-bottom: 30px;
    border-bottom: 2px solid  #7d7d7d;
    padding: 0 0px 30px 0px;
    margin: 0 5px;
}

.services a:hover{
     border-bottom: 2px solid  #1ea0eb;
	 text-decoration: none;
	 color: #1ea0eb;
}


.services p{
    font-size: 20px;
    text-transform: uppercase;
    color: #283135;
	text-align: center;
    text-indent: 0px;
    padding-top: 30px;
}

.services p:hover{
     color:  #1ea0eb;
	 text-decoration: none;
}

.custom_cont{
	color: white;
    font-size: 18px;

}

/*Dogovir-download*/

.row {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 50px;
	justify-content: space-evenly;
}

.btn-white-outline, html .btn-white-outline:active, html .btn-white-outline.active, html .btn-white-outline:active:focus, html .btn-white-outline.active:focus, html .btn-white-outline:focus:active, html .btn-white-outline:focus {
    color: #fff;
    background-color: #00a1ee;
    border-color: #fff;
}

.row-buttons{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
    max-width: 800px;
}

.row_left_button, .row_right_button {
    padding: 10px;
    width: 50%;
}


.row-button{
    margin-bottom: 40px;
}

.btn-lg {
    padding: 14px 30px;
    font-size: 15px;
    display: block;
    line-height: 1.71429;
    border-radius: 0;
	background-color: #37c386;
    width: 100%;
}

.btn-lg:hover {
	background-color: #00a1ee;
	color: white;
	text-decoration: none;
}
.btn-lg: a :active {
	background-color: #00a1ee;
	color: white;
	text-decoration: none;
}


/*wrap_for_cont*/
.wrap_for_cont{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
}
.wrap_for{
    background: #192229;
    padding: 50px 0px;
}

.custom_cont{
	color: white;
    font-size: 18px;
}

.pweb-bg-white .pwebcontact-container{
    background: none;
}
.pweb-form-blue.pweb-shadow form.pwebcontact-form input.pweb-input,
.pweb-form-blue.pweb-shadow form.pwebcontact-form textarea {
    box-shadow: none;
    border-radius: 0;
}

.moduletable_contact.jmoddiv{
    width: 100%;
    max-width: 400px;
}
#pwebcontact97_box{
    max-width: 100%;
}

form.pwebcontact-form input.pweb-input{
    height: 40px;
}

.wrap_for_cont h3{
    color: #fff;
	font-size: 28px
}
.conts li{
    margin-bottom: 10px;
}
.conts a{
    font-size: 18px;
    color: rgba(255,255,255,.75);
    display: block;
}

.pweb-field #pwebcontact97_send{
    box-shadow: none;
    border-radius: 0;
    font-size: 16px;
    padding: 15px 50px;
    text-transform: uppercase;
    font-weight: bold;
}

.pweb-labels-over form.pwebcontact-form .pweb-label-over label{
    padding-top: 12px;
}
.pweb-bg-white form.pwebcontact-form label .pweb-asterisk {
    color: #0070cd;
    order: -1;
    display: block;
    margin-right: 5px;
}

form.pwebcontact-form .pweb-label label{
    display: flex;
}

.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
	    width: -webkit-fill-available;
}




@media screen and (max-width:1024px){
.btn_menu .fa-bars{
    display: inline-block;
}
.nav{
    display: none;
}
.show .nav{
    z-index: 100;
    display: block;
    position: absolute;
    background: #fff;
    padding: 20px;
    right: -10px;
    border: 1px solid #ccc;
    top: 100%;
    text-align: left;
}
.show .btn_menu .fa-bars{
    display: none;
}
.show .btn_menu .fa-times{
    display: block;
}
.nav{
    margin: 0 0 10px 10px;
}
.nav-child{
    margin-bottom: 20px;
}
}

@media screen and (max-width:991px){
.services p{
    font-size: 14px;
}
.wrap_for_cont h3 {
    font-size: 20px;
    text-align: center;
}
.wrap_material{
    display: block;
}
.material_left_block, .material_right_block{
    width: 100%;
}
.col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
	margin-bottom: 50px;
}
}
@media screen and (max-width:767px){
.services{
    flex-wrap: wrap;
    justify-content: space-around;
}
.services a {
    border: none;
}
.h-contacts{
    display: none;
}

.wrap_for_cont{
    display: inline-block;
    text-align: left;
}
.wrap_for{
    text-align: center;
}
h3{
    font-size: 30px;
}
.show .nav{
    padding: 5px 0;
}
.service_title h1{
    font-size: 42px;
}
.service_title{
    height: auto;
}
.service_title p{
    font-size: 20px;
}
.moduletable_cont{
    margin-bottom: 30px;
}
.moduletable_services h3{
    font-size: 20px;
}
.col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
}
.btn-lg {
    min-width: 270px;
    padding: 18px 24px;
}
.row_left_button, .row_right_button {
    padding: 10px;
    width: 100%;
}
}
@media screen and (max-width:420px){
    .nav-child a {
    white-space: normal;
}
  .service_title h1 {
    font-size: 32px;
}
  .show .nav {
    padding: 5px 10px;
}
  .header_right {
    text-align: right;
    position: absolute;
    width: 90%;
  }
  .btn-lg {
    padding: 18px 10px;
}
}









